#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.4
visibility:           public
id:                   hoogle-5.0.18.4-8sa2hwExW5M4QoSma9mTNU
key:                  hoogle-5.0.18.4-8sa2hwExW5M4QoSma9mTNU
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2024
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  b1eea903013f301472fb53b38a1541e6
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hoogle-5.0.18.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hoogle-5.0.18.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.4-8sa2hwExW5M4QoSma9mTNU
include-dirs:         /usr/lib/ghc-9.2.8/site-local/hoogle-5.0.18.4/include
includes:             include.h
depends:
    QuickCheck-2.14.3-KaOz3Xaj3ggAE1cuh30aan
    aeson-2.1.2.1-AEAcBNDnyHsCd1TQh9QYcs base-4.16.4.0 binary-0.8.9.0
    blaze-html-0.9.2.0-6xCBUobFMU18QGaDMyu6Ac
    blaze-markup-0.8.3.0-FFBLVhrgV0FJAFEhcfEbot bytestring-0.11.4.0
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.6.1-KSzGaZ8cq4P3htohnAruUm
    conduit-extra-1.3.6-3APheuRB5Ma6Fst0MSk3ZV containers-0.6.5.1
    crypton-connection-0.3.2-427Kdfy4FaU2Idlyb2ietG deepseq-1.4.6.1
    directory-1.3.6.2 extra-1.7.16-2J2bG8MFL7tHnqeqtxhfYG
    filepath-1.4.2.2 foundation-0.0.30-HGERhRs5JCDILoHDx95jS
    hashable-1.4.4.0-Eh4n1fgdym83z63BlyWtti
    haskell-src-exts-1.23.1-FjQMtLKxHafKjqCiWKWGQt
    http-conduit-2.3.9.1-EQwVKYzla17Wci3yoxcWu
    http-types-0.12.4-IeJkxIvFRgA16JgwLyqn6z
    js-flot-0.8.3-CzHXKBaovyL8SpvVY5AoqF
    js-jquery-3.3.1-KPOt52lO2qfJ3qsRXJXw4a
    mmap-0.5.9-Ev5kK7GQQYl5y5LE8RvEAs
    old-locale-1.0.0.7-DSFeUNZwxUU2YUIlh1bsq7
    process-extras-0.7.4-IcJPQCOccZQE5cxgExr9aB
    resourcet-1.2.6-2C7ht4TXA2B8naDsqbVbO6
    safe-0.3.21-3aZc1iXzFkUItmcT28Z94s
    storable-tuple-0.1-HWoYnrELiibIViri9FiIT2
    tar-0.5.1.1-BZdh94ExVkSHQqZIzBIf2U template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    uniplate-1.6.13-jtsoeewk3zHwt6UmCtVE7
    utf8-string-1.0.2-6ioqQOIqB1SDKiRE9nNQLq
    vector-0.13.1.0-IOJlwkRydAuH1Lkdw56w5r
    wai-3.2.4-H50lYemliRa5SogfoQVl9c
    wai-logger-2.5.0-BdUM2EF1yUOCkbAOEHV0us
    warp-3.3.30-DDZRf5ChZoTAXFlzeIoJZM
    warp-tls-3.4.9-2eYCYlznw4v82nUeYgwTsA
    zlib-0.6.3.0-4B1pWLxXLBn12pxpJs4vbI

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

